<ion-header>
  <ion-navbar>
  <ion-title *ngIf="detailData" style="white-space: normal;overflow: hidden;text-overflow: ellipsis;">Peraturan - {{detailData.data.title}}</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <div *ngIf="detailData">
    <h1>
      {{detailData.data.title}}
    </h1>

    <br>

    <!--<p style="font-size: 13px;color: #5C5C5C;margin: 0;">-->
      <!--{{detailData.data.creator}}-->
    <!--</p>-->

    <!--<p style="font-size: 11px;color: #5C5C5C;margin: 0;">-->
      <!--{{detailData.data.date_created | date : "MMMM d, yyyy HH:mm a "}}-->
    <!--</p>-->

    <!--<p style="font-size: 11px;color: #5C5C5C;margin: 0;">-->
      <!--{{detailData.data.total_viewer}} viewer-->
    <!--</p>-->

    <button *ngIf="shareUrlStatus" clear ion-button icon-left style="border-width:0; padding-left:0" (click)="share(detailData.data.title, detailData.data.url_share)">
      <ion-icon name="md-share"></ion-icon>
      Bagikan
    </button>

    <div class="zoom" style="max-width: 100%; overflow-x: scroll" [ngStyle]="{'font-size': fontSize}" [innerHTML]="detailData.data.content"></div>

    <div *ngIf="dataRelatedContent">
      <hr style="height: 5px;">
      <p style="margin-top:0;margin-bottom:0">Artikel Terkait</p>
      <hr>
    </div>
    <a style="color: #41a9e1" *ngFor="let data of dataRelatedContent" (click)="goToRelated(data.id)">
      {{data.title}}<br><br>
    </a>
  </div>
</ion-content>

